recovery:
  state:
    round: 632
    hash: "62b2ae74c5786e907d3237c56390a47bc1136f85b2398cddc3ba3485654fc189b2e8b875945090539902ab096009a2c0"
    timestamp: "2025-11-07T05:52:00.416695Z"
  bootstrap: null
  package: null
  stream: null
